Switche
Zobrazených prvých 1 000 výsledkov. Spresnite výber filtrami.
QNAP QSW-M7308R-4X
sieťový prepínač Riadený L2 1U
Typ prepínača: Riadený, Prepínač vrstiev: L2
Počet RJ-45 Ethernet portov: 12, Konzolový port: RJ-45
Tabuľka MAC adries: 32000 položky, Limit prepínania: 1200 Gbit/s
Sieťový štandard: IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE...
Inštalácia do Racku, Formát: 1U
DAHUA CS4218-16ET-240
Zyxel XGS2220-54FP
Riadený L3 Gigabit Ethernet (10/100/1000) Podpora napájania cez Ethernet (PoE)
Typ prepínača: Riadený, Prepínač vrstiev: L3
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 48, Inštalovaný SFP + počet modulov: 4
Tabuľka MAC adries: 32000 položky, Limit prepínania: 216 Gbit/s
Sieťový štandard: IEEE 802.3ab, IEEE 802.3bt, IEEE 802.1ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3an,...
Podpora napájania cez Ethernet (PoE)
Inštalácia do Racku
MikroTik CSS606-1G-2Gi-3S+OUT Venkovní PoE switch GPERx6 (3x GBE, 3× 10G SFP+ GPERx6)
Gigabit Ethernet 57 V
Typ rozhrania Ethernetu: Gigabit Ethernet, Prenosová rýchlosť Ethernet LAN: 10,100,1000 Mbit/s, Technológia kabeláže: 10/100/1000
Farba: Biela, Stredná doba medzi poruchami (MTBF): 200000 h, Kód medzinárodnej ochrany (IP): IP66
Napájanie po Ethernetu (PoE): 57 V, Vstupné napätie adaptéru: 12-57 V, Výstupný prúd: 2,4 A
Certifikáty zhody: CE, EAC, RoHS
Ubiquiti ECS-Aggregation - UniFi Enterprise Campus Aggregation
UniFi Riadený L2/L3 1U Šedá
Typ prepínača: Riadený, Prepínač vrstiev: L2/L3
Limit prepínania: 3600 Gbit/s
Inštalácia do Racku, Formát: 1U
TP-Link TL-SG116
sieťový prepínač Nespravované Gigabit Ethernet (10/100/1000) Čierna
Typ prepínača: Nespravované
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 16
Plne duplexný režim
Tabuľka MAC adries: 8000 položky, Limit prepínania: 32 Gbit/s
Sieťový štandard: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Jednosmerné vstupné napätie: 9 V
Montovateľné na stenu
TP-Link OMADA switch SG2008P (8xGbE,4xPoE+, 62W, fanless)
Typ prepínača: Riadený
Prepínač vrstiev: L2/L2+
Quality of Service (QoS): Áno
Správa cez webové rozhranie: Áno
Kontrola ARP: Áno
Výpis udalostí systému: Áno
Podpora MIB: MIB II (RFC1213) Bridge MIB (RFC1493) P/Q-Bridge MIB (RFC2674) Radius Accounting Client MIB (RFC2620) Radius Authentication Client MIB (RFC2618) Remote Ping, Traceroute MIB (RFC2925) Support TP-Link private MIBs RMON MIB(RFC1757, rmon 1,2,3,9)
Počet RJ-45 Ethernet portov: 8
TP-Link switch TL-SG1005P (5xGbE, 4xPoE+, 65W, fanless)
TP-Link TL-SF1016DS – 16-portový switch 10/100 Mbit/s, bez ventilátora
TP-Link TL-SF1016DS je 16-portový Fast Ethernet switch s rýchlosťou 10/100 Mbit/s, ideálny na rozšírenie firemnej siete. Vďaka bezventilátorovému vyhotoveniu zaisťuje tichú prevádzku a inovatívna technológia prispieva k úspore energie. Podporuje Auto MDI/MDIX a dodáva sa s montážnou súpravou pre 19" rack.
Netgear GS724TP
sieťový prepínač Riadený L2/L3/L4 Gigabit Ethernet (10/100/1000) Podpora napájania cez Ethernet (PoE) Modrá
Typ prepínača: Riadený, Prepínač vrstiev: L2/L3/L4
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 24
Plne duplexný režim
Tabuľka MAC adries: 8000 položky, Limit prepínania: 52 Gbit/s
Sieťový štandard: IEEE 802.1D, IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE...
Napájací konektor: Napájací konektor
Podpora napájania cez Ethernet (PoE)
Inštalácia do Racku
Grandstream GWN7711
TP-Link TL-SG1005P
Ruijie Networks RG-ES206MG-P síťový přepínač Řízený L2 2.5G Ethernet (100/1000/2500) Podpora napájen
sieťový prepínač Riadený L2 2.5G Ethernet (100/1000/2500) Podpora napájania cez Ethernet (PoE) Stolová/nástenná montáž Čierna
Typ prepínača: Riadený, Prepínač vrstiev: L2
Typy RJ-45 Ethernet portov: 2.5G Ethernet (100/1000/2500), Počet RJ-45 Ethernet portov: 5
Tabuľka MAC adries: 4000 položky, Limit prepínania: 45 Gbit/s
Sieťový štandard: IEEE 802.3af, IEEE 802.3at, IEEE 802.1Q
Jednosmerné vstupné napätie: 54 V
Podpora napájania cez Ethernet (PoE)
Formát: Stolová/nástenná montáž
HPE Networking CW 2150 24p 10M/100M/1G 4p SFP+ 1G/10G Switch
Activejet COMBO 6GN
Switch
kovový obal
tichý chod
napájanie cez 230V AC konektor (vstavaný zdroj)
Rozhranie: 1x SFP
5x100/1000 Mbps LAN (3x 802.3af/at PoE (30W/port) + 1x 802.3af/at PoE (60W/port)).
ATEN CS1784A-AT-G
Elektronický spínač
4 porty
7.1 podpora zvuku
podpora digitálneho a analógového signálu DVI
maximálne rozlíšenie 2560 x 1600 @60 Hz (DVI Dual Link)
TP-Link TL-SF1016
sieťový prepínač Nespravované Fast Ethernet (10/100) 1U Čierna
Typ prepínača: Nespravované
Typy RJ-45 Ethernet portov: Fast Ethernet (10/100), Počet RJ-45 Ethernet portov: 16
Tabuľka MAC adries: 8000 položky, Limit prepínania: 3,2 Gbit/s
Sieťový štandard: IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Napájací konektor: Napájací konektor
Inštalácia do Racku, Formát: 1U
Cisco PWR-IE50W-AC=
príslušenstvo pre sieťový prepínač Napájanie
Typ výrobku: sieťový adaptér, sieťový adaptér, sieťový adaptér, sieťový adaptér
Farba: sivá
Stredná doba medzi poruchami (MTBF): 1662359 h
Kompatibilita: Cisco IE-3000-4TC
IE-3000-8TC
IE-3000-4TC-E A IE-3000-8TC-E
Celkový výkon: 50 W
Vstupné striedavé napätie: 100 - 240 V
Maximálny prúd: 1,25 A
Šírka: 51 mm
Hĺbka: 112 mm
Výška: 147 mm
Zyxel XGS2220-30F
Prepínač
prepínanie na 3. vrstve
vyhradený režim AV
bezpečnostné funkcie
Rozhranie: 24 portov SFP
2x 10G multi-gigabitové (1G/2,5G/5G/10G) porty RJ-45
4x sloty 1G SFP/10G SFP+
Obsahuje balík na správu NebulaFlex Pro s 1-ročnou licenciou.
NETGEAR M4350-12X12F
Prepínač
Typ spínača: Spravovaný
Vrstva prepínača: L3
Typy prepínaných portov RJ-45 Ethernet: 10G Ethernet (100/1000/10000)
Počet prepínaných portov RJ-45 Ethernet: 12
Plný duplexný režim
Tabuľka adries MAC: 16000 pol.
Prepínacia kapacita 480 Gbit/s
Sieťové štandardy: IEEE 802.1D
IEEE 802.1Q
IEEE 802.1Qav
IEEE 802.1s
IEEE 802.1w
IEEE 802.1x
IEEE 802.3
IEEE...
Napájací konektor
Inštalácia do stojana
Formát: 1U
TP-LINK SG6428X
Omada sieťový prepínač Riadený L3 Gigabit Ethernet (10/100/1000) 1U Čierna
Typ prepínača: Riadený, Prepínač vrstiev: L3
Typy RJ-45 Ethernet portov: Gigabit Ethernet (10/100/1000), Počet RJ-45 Ethernet portov: 24, Počet USB 2.0 portov: 2, Konzolový port: RJ-45/USB Type-C
Tabuľka MAC adries: 32000 položky, Limit prepínania: 128 Gbit/s
Sieťový štandard: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3x
Inštalácia do Racku, Formát: 1U
TP-Link EH210 ethernet gigabit splitter (3xGbE,USB-C)
sieťový
Farba: Čierna
Základný materiál: Kov
Počet portov Ethernetu (RJ-45): 3
Vstupné porty RJ-45: 1
Výstupné porty RJ-46: 2
Prevádzkový rozsah teplôt (T-T): 0 - 40 °C
Odporúčaná prevádzková vlhkosť: 10 - 90%
HORI 2 Puff Pouch (Black)
Obal na prenášanie
Typ krytu: Puzdro
Kompatibilita značky: Nintendo
Farba: Čierna
Podporované herné platformy: Nintendo Switch, Nintendo Switch 2, Nintendo Switch OLED
Držadlo: Áno
Typ uzáveru: Zips
Slot na kartu: Áno
Cisco SFP-10G-SR-S
modul transcieveru Optické vlákno 10000 Mbit/s SFP+ 850 nm
Typ SFP vysielača: Optické vlákno, Maximálna rýchlosť prenosu dát: 10000 Mbit/s, Rozhranie: SFP+
Certifikácia: MSA
Šírka: 13,4 mm, Hĺbka: 56,5 mm, Výška: 8,5 mm
Množstvo v balení: 1 kusov

Telefóny
Tablety a čítačky
Hodinky a nositeľná elektronika
Nabíjanie a powerbanky
Puzdrá a ochrana zariadení
Ďalšie príslušenstvo k mobilom a tabletom
Počítačové siete
PC komponenty
Dátové úložiská
Počítačové príslušenstvo
Gaming a konzoly
Tlačiarne a skenery
Monitory a zobrazovacie zariadenia
Káble a prepojenia
Počítače
Servery a záložné napájanie
Náplne a tlačový materiál
Telefonovanie a konferencie
Pokladničné systémy
Kancelárska technika
Softvér
3D tlač
Kancelárske a školské potreby
Televízory a TV príslušenstvo
Slúchadlá a mikrofóny
Reproduktory a soundbary
Projektory a projekcia
HiFi a domáce audio
Fotoaparáty a kamery
Objektívy a fotopríslušenstvo
Hudobné nástroje
Veľké spotrebiče
Vysávanie a upratovanie
Malé kuchynské spotrebiče
Klíma a kvalita vzduchu
Káva a príprava nápojov
Pranie a starostlivosť o bielizeň
Zabezpečenie a IP kamery
Riad a kuchynské potreby
Kúrenie a ohrev vody
Inteligentná domácnosť
Drogéria a upratovacie potreby
Chovateľské potreby
Osvetlenie
Bývanie a úložné vybavenie
Kúpeľňa a sanitárne vybavenie
Auto a moto
Elektrické a ručné náradie
Záhradná technika a zavlažovanie
Pobyt v záhrade
Dielňa a vybavenie
Batérie a nabíjačky
Energia a fotovoltika
Cyklistika a osobná doprava
Turistika a kemping
Fitness
Športové vybavenie
Rybárske potreby
Športová výživa
LEGO
Kočíky a autosedačky
Stavebnice a puzzle
Hračky
Elektronické a RC hračky
Bezpečnosť a pestúnky
Spoločenské hry
Tvorenie a poznávanie
Kŕmenie a dojčenie
Spánok a detská izba
Prebaľovanie a hygiena
Osobné elektro a kozmetické pomôcky
Zdravotná a masážna technika
Starostlivosť o zuby
Parfumy
Starostlivosť o pleť
Starostlivosť o vlasy
Telová a dekoratívna kozmetika
























